.textarea{
		background : Aqua;
		border : 1px groove Black;
	display : block;
	font-size : x-small;
	padding-bottom : 20px;
	padding-left : 10px;
	padding-right : 10px;
	text-align : left;
}
.nadpis1{
	font : normal 25px;
	color : Aqua;
	font-weight : bolder;
}

.tabulka{  {
	text-align :center;
	height:auto;
	width:auto;
	border-top: White;
	border-bottom: White;
	border-right: White;
	border-left: White;
	border-width:thin;
	border-style : groove;
}
.plocha1 {
	background-color : Black;
	color : Yellow;
}
.plocha2{
background : Black;
	background-image : url(foto/pozadi.jpg);
	color : Yellow;
	background-repeat : no-repeat;
	
}
.odkaz1{
	color : Lime;
}
.nadpis2{
	font-size : 20px;
	color : Lime;
}
.tabulka2{
	border-top: Lime;
	border-bottom: Lime;
	border-right: Lime;
	border-left: Lime;
	border-width:thin;
	border-style : groove;
	background-color : Aqua;
	color : Black;
	height : 50%;
	width : 50%;
}
.a{
text-decoration: none
}

.a:hover {
text-decoration: underline
}

.data{
	color : Black;
	border : medium groove White;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 5px;
	text-align : justify;
}
.stred{
	text-align : center;
}